﻿.title-line.title-line_centered {
    padding-left: 0;
    width: 100%;
    text-align: center;
}

.title-line {
    padding: 15px;
    background-color: #26ade4;
    width: 100%;
    box-sizing: border-box;
}

.page-title {
    font-size: 1.1em;
    font-weight: 500;
    font-family: "Futura PT Book", Arial, sans-serif;
    color: white;
    text-transform: uppercase;
}

.account-input {
    box-sizing: border-box;
    display: inline-block;
    background-color: #f9fbfb;
    padding: 8px 0 9px 7px;
    border: 1px solid #d1d1d1;
    border-radius: 4px;
    font-size: 18px;
    color: #363636;
    outline: none;
    width: 254px;
    padding: 6px 0 9px 13px;
    height: 40px;
}

.centered-form-container {
    display: table;
    margin: auto;
    margin-top: 50px;
}


.account .btn:hover {
    background: #ed5212;
}

.account .btn {
    padding: 15px;
    border-radius: 4px;
    background: #FD763F;
    color: #fff;
    letter-spacing: 1px;
    width: 100%;
    border-radius: 4px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
    transition: background 0.5s;
    margin-top: 20px;
}

.reset-password-link {
    text-align: center;
    text-decoration: underline;
    margin-top: 15px;
}

.reset-password-link a {
     color: #008dcd;
}

.registration-checkbox {
    float: right;
}

.div_input {
    margin-top: 15px;
}

.content-wrap {
    min-height: 69vh;
}

.text_onepage {
    color: #008dcd;
    line-height: 38px;
    font-size: 20px;
    padding: 0;
    margin: 52px 0 15px;
    text-align:center;
}

.result-section {
min-height:35vh;
}

.pop {
color:white;
}


.legalentity_block {
    max-width: 200px;
}


/* The container */
.legalentity_container {
    display: block;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: left;
}

    /* Hide the browser's default radio button */
    .legalentity_container input {
        position: absolute;
        left: -9999px;
        opacity: 0;
    }

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #1e87c8;
    border-radius: 50%;
    border: 2px solid;
}

/* On mouse-over, add a grey background color */
.legalentity_container:hover input ~ .checkmark {
    background-color: #ccc;
}



/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.legalentity_container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.legalentity_container .checkmark:after {
    top: 4px;
    left: 4px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}